﻿
/*RIGHT*/

#right{
	position: relative;
	float:right;
	width:590px;
	font-family: arial, sans-serif;
}

#right h1 {
	line-height: 45px;
	color: #028DC8;
	font-size: 26px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#right h1 em {
	font-style: normal;
	color: #5BAC33;
}
#right-inner {
	position: relative;
	margin-left: 10px;
}

#right h2 {
	color: #fff;
}



/* CUSTOM TEXT STYLES */

.title1 {
	line-height: 45px;
	color: #028DC8;
	font-size: 26px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-style: normal;
	font-weight: bold;
}



.title2 {
	line-height: 32px;
	color: #4EA523;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	padding-left: 9px;
	margin-left: 0px;
	font-style: normal;
	font-weight: bold;
}

.title3 {
	line-height: 45px;
	color: #028DC8;
	font-size: 26px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-style: normal;
	font-weight: bold;
	display: block;
}

.para1 {
	color: #666666;
	line-height: 16px;
	margin-right: 190px;
}
.para1ex {
	margin-right: 0px;
	margin-bottom: 15px;
}

.para1 strong {
	color: #50A627;
}
.para1 em {
	color: #1093CB;
	font-style: normal;
	font-weight: bold;
}

.para1 strong a {
	color: #0496D2;
}

.para1 a {
	color: #028DC8;
}

.greenlink strong a {
	color: #50A627;
}

.style1 {
	color: #fff;
	line-height: 18px;
	font-size: 12px;
}
.style1 strong {
	color: #fff;
}
.style1 em {
	color: #fff;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
	display: block;
	line-height: 20px;
}



.style2 {
	color: #666666;
	line-height: 18px;
	font-size: 12px;
}
.style2 strong {
	color: #0495D4;
}
.style2 em {
	color: #6CAD4F;
	font-style: normal;
	font-weight: bold;
}

.style3 {
	color: #666666;
	line-height: 18px;
	font-size: 12px;
	margin-bottom: 15px;
}


/* CUSTOM BOX TEXT STYLES */


.box1 p {
	margin-bottom: 10px;
}

.box1 h3 {
	line-height: 15px;
	color: #096BB6;
	font-size: 15px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-style: normal;
	font-weight: bold;
}

.box1 ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	position: relative;
}
.box1 ul li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	position: relative;
	color: #65666A;
	background: url(images/tick_16x13.gif) no-repeat top left;
	padding-left: 18px;
	line-height: 20px;
}
.box1 ul li strong {
	color: #50A725;
}



.box1 .b1bot-a {
	background: url(images/b1-bot_580x33.gif) no-repeat left bottom;
	width: 580px;
	display: block;
	position: relative;
	height: 33px;
}


.box1 p strong {
	background: url(images/bullet_green_19x16.gif) no-repeat top left;
	height: 16px;
	line-height: 16px;
	color: #139BD5;
	padding-left: 19px;
}
.box1 p a {
	color: #61AF3F;
}
.box1 p a:hover {
	color: #E15E03;
}

.box1 p em {
	color: #0495D4;
	font-style: normal;
	padding-right: 20px;
	line-height: 18px;
}


.box2 p {
	color: #666666;
}



	

.box2 p a {
	background: url(images/bullet_blue_19x16.gif) no-repeat top left;
	height: 16px;
	line-height: 16px;
	color: #0495D4;
	padding-left: 19px;
}
.box2 p a:hover {
	color: #E15E03;
}


.box3 p {
	margin-bottom: 10px;
	color: #666666;
	line-height: 18px;
}
.box3 p strong {
	line-height: 24px;
	color: #0666B2;
	font-size: 16px;
}
.box3 p em {
	color: #50A725;
	font-style: normal;
	font-weight: bold;
}
.box3 p a {
	color: #61AF3F;
}
.box3 p a:hover {
	color: #E15E03;
}

.box3a p em {
	color: #50A725;
	font-style: normal;
	background: url(images/bullet_blue-clear_19x16.gif) no-repeat top left;
	height: 16px;
	line-height: 16px;
	color: #666666;
	padding-left: 19px;
	font-weight:normal;
}

.box3a p em a {
	color: #50A725;
	background:none;
	padding-left: 0px;
}

.box3a p a {
	color: #61AF3F;
	background: url(images/bullet_blue-clear_19x16.gif) no-repeat top left;
	height: 16px;
	line-height: 16px;
	padding-left: 19px;
	font-weight: bold;
}

/* SCREEN SHOT */

.screenshot {
	display: block;
	position: absolute;
	float: right;
	width: 178px;
	height: 139px;
	top: 0px;
	padding: 0px;
	margin: 0px;
	color: #0496D2;
	right: 0px;
}
.ss1 {
	background: url(images/bootit-ss1_178x139.jpg) no-repeat top left;
}

.ssh {
	background: url(images/bullet_blue-clear_19x16.gif) no-repeat top left;
	display: block;
	position: absolute;
	width: 178px;
	top: 140px;
	left: 28px;
	color: #0496D2;
	font-weight: normal;
	line-height: 14px;
	padding-left: 19px;

}
.ssh:hover {
	color: #DE5D01;
}

/* BUTTONS */

.group1 {
	position: relative;
	display: block;
	width:335px;
	height: 35px;
}

.group2 {
	position: relative;
	display: block;
	width:559px;
	height: 70px;
}

.group2 span {
	display:none;
}

.group3 {
	position: relative;
	display: block;
	width:559px;
	height: 67px;
	background: url(images/logos_559x67.gif) no-repeat top left;
}

.but1 {
	position: absolute;
	left: 0px;
	top: 0px;
}
.but2 {
	position: absolute;
	left: 110px;
	top: 0px;
}

.but3top {
	position: absolute;
	left: 215px;
	top: 0px;
}

.but3 {
	position: absolute;
	right: 5px;
	top: 6px;
}

.but4 {
	position: absolute;
	left: 0px;
	top: 7px;
}

.but5 {
	position: absolute;
	left: 145px;
	top: 7px;
}
.but6 {
	position: absolute;
	left: 296px;
	top: 7px;
}

.but7 {
	position: absolute;
	left: 442px;
	top: 7px;
}

.but8 {
	position: absolute;
	left: 0px;
	top: 46px;
}

.but9 {
	position: absolute;
	left: 145px;
	top: 46px;
}

.but10 {
	position: absolute;
	left: 296px;
	top: 46px;
}
.but11 {
	position: absolute;
	left: 442px;
	top: 46px;
}

/* awards */
#bingawards a {
	position: absolute;
	height: 68px;
	width: 80px;
	top: 0px; 
	text-decoration: none;
}
#bingawards a i { 
	visibility: hidden; 
}

a#paulspicks { left: 0px; }
a#pcnet { left: 85px; }
a#softpedia { left: 180px; }
a#filhung {	left: 280px; }
a#brosoft { left: 375px; }

/*PRICE TAGS*/

.thirtyfour-ninetyfive {
	background: url(images/34-95-2.gif) no-repeat top left;
	display: block;
	position: absolute;
	width: 67px;
	height: 66px;
	top: -8px;
	right: 0px;
	_top: -15px;
}

.screenshot2 {
	border: 1px solid #CDCDCD;
	width: 517px;
	position: relative;
	margin: 0px;
	padding: 0px;
	display: block;
	margin-left: 10px;
	margin-bottom: 20px;
}

.screenshot3 {
	position: relative;
	margin: 0px;
	padding: 0px;
	display: block;
	margin-left: 10px;
	margin-bottom: 20px;
}

img {
	padding: 0px;
	margin: 0px;
	border: 0;
	position: relative;
}